# Account number object

An account number is the child of a bank account. A bank account can have one or more account numbers. Think of account numbers as a pointer to a bank account. Account numbers will be used by external banks to transact with Column bank accounts. Read about [account numbers in our data model](/data-models/account-number) for more information.

### Object Parameters

- `account_number` `string` — The account number
- `bank_account_id` `string` — The bank account this account number is associated with
- `bic` `string` — The BIC (SWIFT code)
- `check_issuing_manual_settlement_required` `boolean` — Whether manual settlement is required for check issuing
- `check_issuing_positive_pay_required` `boolean` — Whether check issuing positive pay is required
- `check_issuing_prefund_required` `boolean` — Whether prefund is required for check issuing. `null` inherits the platform default.
- `created_at` `date-time` — Timestamp when the account number was created
- `description` `string` — A description for this account number
- `id` `string` — Unique identifier for the account number
- `routing_number` `string` — The ABA routing number

**Response 200**

```json
{
  "account_number": "1234567890",
  "bank_account_id": "bacc_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "bic": "COBADEFFXXX",
  "check_issuing_manual_settlement_required": false,
  "check_issuing_positive_pay_required": false,
  "check_issuing_prefund_required": false,
  "created_at": "2024-01-15T09:30:00Z",
  "description": "Example description",
  "id": "acno_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "routing_number": "021000089"
}
```
